<?php
session_start();
if(!isset($_SESSION['admin']) OR $_SESSION['admin'] == 0) {
header("location:login.php");
}
error_reporting(E_ERROR);
include('../include/config.php');
include('../include/database.php');
include('../include/setting.php');
include('../include/pagination.class.php');
include('classes/general.class.php');
include('inc/functions.php');
include('classes/upload.class.php');
$general = new General;
if (isset($_GET['do'])) {$do = $_GET['do'];} else {$do = '';}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="stylesheet" href="css/admin.css" />

<title>Profiler Contol Panel</title>
</head>
<body>
<div class="container">
<div class="header">
<h1><img src="images/logo.png" /></h1>
</div>
<div class="content">
<div class="menu_panel">
<ul>
<li><a href="index.php" class="dashboard">DashBoard</a></li>
<li><a href="messages.php" class="mail">Messages <?php if ($general->unreaded_messages_number() > 0) {echo '<span>'.$general->unreaded_messages_number().'</span>';} ?></a></li>
<li><a href="skills.php" class="skills">Skills</a></li>
<li><a href="avatar.php" class="avatar">Avatar</a></li>
<li><a href="slider.php" class="slider">Slider</a></li>
<li><a href="social.php" class="social_networks">Social Networks</a></li>
<li><a href="portfolio_categories.php" class="portfolio_categories">Portfolio Categories</a></li>
<li><a href="portfolio.php" class="portfolio">Portfolio</a></li>
<li><a href="setting.php" class="setting">Setting</a></li>
<li><a href="change_password.php" class="change_password">Change Password</a></li>
<li><a href="login.php?do=logout" class="logout">Logout</a></li>
</ul>
</div>
<div class="content_panel">